Subject: [lisp] Last Call: <draft-ietf-lisp-vendor-lcaf-09.txt> (Vendor Specific LISP Canonical Address Format (LCAF)) to Experimental RFC

From: The IESG <[email-masked]>
Date: Tue, 29 Mar 2022 14:11:46 -0700

The IESG has received a request from the Locator/ID Separation Protocol WG
(lisp) to consider the following document: - 'Vendor Specific LISP Canonical
Address Format (LCAF)'
  <draft-ietf-lisp-vendor-lcaf-09.txt> as Experimental RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-04-12. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document describes a new LISP Canonical Address Format (LCAF),
   the Vendor Specific LCAF.  This LCAF enables organizations to have
   internal encodings for LCAF addresses.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-lisp-vendor-lcaf/

No IPR declarations have been submitted directly on this I-D.